using System;
using System.Collections.Generic;
using System.Data.SqlClient;
using System.Text;

namespace Baza_Reklam.Classes
{
    public class Logger
    {
        public static void LogException(Exception ex, string userName, DateTime dateTime)
        {
            SqlConnection conn = new SqlConnection(ConnString.getConnString().Value);

        }
    }
}
